/* BASIC */
:root {
    --green_color: #459d52;
    --hover_color: #2b7d37;
    --brown_color: #5e4330;
    --hover_color: #2b7d37;
}

body {
    font-size: 20px;
    height: 100vh;
    padding: 0em;
    background-color: var(--green_color)
}

ul, ol {
    margin: 1em 0;
    padding-left: 40px
}

p, figure {
    margin: 1em 0
}

a img {
    border: none
}

sup, sub {
    line-height: 0
}

.content {
    margin: 2em;

}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
}

.main_menu_button {
    font-family: "Poppins", sans-serif;
    height: 100%;
    background-color: white;
    border: none;
    color: var(--green_color);
    text-align: center;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    width: 90%;
    max-width: 450px;
    position: relative;
    padding: 0;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
}

.user-info {
    list-style: none;
    margin: 0;
    padding: 0;
}

.user-info li {
    display: inline-block;
    margin: 0;
    padding: 0 10px 0 0;
}

.tabla_informacion_animal {
    z-index: 1000;
    position: fixed;
    width: 70%;
    height: 80%;
    background-color: white;
}

.tabla_informacion_dieta {
    display: block;
    overflow-x: auto;
    white-space: nowrap;


}

/*Historial de dietas*/
.contenedor_dieta_historial {
    margin: 30px auto;
    align-items: center;
    text-align: center;
    justify-content: center;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    background: white;
    padding: 30px;
    width: 90%;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
}


.selectize-input input {
    font-size: 20px;
}

/*Navigation menu*/


.user_profile_photo {
    width: 100%;

}

.dropdown-menu profile {
    position: relative;
    right: 1000px;
    background-color: green;
}

/*
.navbar-login {
    width: 305px;
    padding: 10px;
    padding-bottom: 0px;
}
*/


.navbar-login {
    width: 610px;
    height: 305px;
    padding: 10px;
    padding-bottom: 0px;
}

.navbar-login-session {
    padding: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}

/* Forms style */

/* BASIC */

a {
    color: #92badd;
    display: inline-block;
    text-decoration: none;
    font-weight: 400;
    vertical-align: middle;

}


/* STRUCTURE */

.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-height: 100%;
    padding: 20px;
}

#formContent, .formContent {
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    background: #fff;
    padding: 15px;
    width: 100%;
    position: relative;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
}

#formFooter {
    background-color: #f6f6f6;
    border-top: 1px solid #dce8f1;
    padding: 25px;
    text-align: center;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

/* My own */

.left_division {
    float: left;
    align-items: center;
    justify-content: center;
    padding: 30px;
}

.right_division {
    float: right;
    align-items: center;
    justify-content: center;
    padding: 30px;

}

.lower_division {
    clear: both;
    padding: 30px;
}

/* TABS */

h2.inactive {
    color: #cccccc;
}

h2.active {
    color: #0d0d0d;
    border-bottom: 2px solid var(--green_color);
}

h2 {
    text-align: center;
    font-weight: 600;
    display: inline-block;
    margin: 40px 8px 10px 8px;
}


/* FORM TYPOGRAPHY*/

input[type=button], input[type=submit], input[type=reset], button {
    background-color: var(--green_color);
    border: none;
    color: white;
    padding: 15px 80px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    -webkit-box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
    box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin: 5px;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, button:hover {
    background-color: var(--hover_color);
}

input[type=button]:active, input[type=submit]:active, input[type=reset]:active, button:active {
    -moz-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -o-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
}

input[type=text], input[type=password], input[type=number] {
    background-color: #f6f6f6;
    color: #0d0d0d;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 5px;
    width: 85%;
    border: 1px solid var(--green_color);
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

input[type=text]:focus {
    background-color: #fff;
    border-bottom: 2px solid var(--hover_color);
}

input[type=text]:placeholder {
    color: #cccccc;
}


/* ANIMATIONS */

/* Simple CSS3 Fade-in-down Animation */
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

/* Simple CSS3 Fade-in Animation */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadeIn {
    opacity: 0;
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;

    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
}

.fadeIn.first {
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.fadeIn.second {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.fadeIn.third {
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.fadeIn.fourth {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}

/* Simple CSS3 Fade-in Animation */
.underlineHover:after {
    display: block;
    left: 0;
    bottom: -10px;
    width: 0;
    height: 2px;
    background-color: var(--green_color);
    content: "";
    transition: width 0.2s;
}

.underlineHover:hover {
    color: #0d0d0d;
}

.underlineHover:hover:after {
    width: 100%;
}


/* OTHERS */

*:focus {
    outline: none;
}

#icon {
    width: 60%;
}

* {
    box-sizing: border-box;
}







